class GooglePlaceTextSearch
  require 'httparty'
  require 'json'

  def get_response(api_key,radius,location,query)
    url = "https://maps.googleapis.com/maps/api/place/textsearch/json"
    #location="#{lat},#{lng}"

    query_data = {:key=>api_key,:query=>query, :location=>location,:radius=>radius}
    response = HTTParty.get("#{url}", :query=>query_data)

    json = JSON.parse(response.body)
    return json
  end


end
